.mailing-list{display:none;}
@media (min-width: 320px) and (max-width: 480px) {
  #personaldetails_form .button-container .pull-right {
    float: left !important;
    margin-bottom: 10px;
    margin-right: 10px;
  }
  .carousel-intro .carousel-caption a {
    font-size: 13px;
  }
  .banner-contact .wrapper {
    padding: 30px;
  }
  .tile-learn {
      height: 200px;
  }
div.help-box div.help-button{margin-top: 0px;}

}
@media (min-width: 320px) and (max-width: 640px) {
  .plan-option:last-child {
    clear:both;
  }
  .plan-options .plan-option .plan-option-header div span.price,.plan-box div span.price {
    font-size: 20px;
  }
  .quote-form .row:first-child div:first-child{margin-bottom:15px;}
  .quote-form .row .control-adults,.quote-form .row .control-dependants{margin-bottom: 15px;}
  .pathway.pathway-step1 .btn-main{margin-bottom: 15px;}
  .pathway.pathway-step1 form label{margin-bottom: 15px;}
}
@media (min-width: 481px) and (max-width: 767px) {
  .carousel-intro .carousel-caption a {
    font-size: 20px;
  }
  .banner-contact .wrapper {  
    padding: 30px;
  }
  .banner-contact.container-footer {
    height: 325px;
  }
  .quote-form .row:first-child div:first-child{margin-bottom:15px;}
  .quote-form .row .control-adults,.quote-form .row .control-dependants{margin-bottom: 20px;}
}
@media (min-width: 768px) {
  .carousel-intro .carousel-caption a {
    font-size: 24px;
  }
  .banner-contact .wrapper {
    padding: 30px;
  }
  .banner-contact.container-footer {
    height: 325px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
.tile-learn {
      height: 600px;
  }

}
@media (min-width: 992px) {
    .tile-learn {
      height: 450px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  #quoteresults_form .plan-box .plan-option-header h2 {
    width: 50%;
    white-space: normal;
  }
  .traveltip .btn {
    padding: 10px;
  }
.banner-get-a-quote.banner-faqs .btn {top:52px;}
.banner-get-a-quote .btn{top:33px;}
}
@media (min-width: 992px) and (max-width: 1024px) {

}
@media (min-width: 1025px) {
  /*.tile-learn {
      height: 450px;
  }*/
}
@media (min-width: 1025px) and (max-width: 1200px){
  #quoteresults_form .plan-box .plan-option-header h2 {
    width: 50%;
    white-space: normal;
  }


    
}
@media (max-width: 1200px) {
  .plan-box div span.price {
    font-size: 20px;
  }


}
.tile-learn .btn {
  white-space: normal;
}
#contactQuestion {
  resize: none;
}
.banner-contact .wrapper {
  padding: 25px;
}

.pathway.pathway-step1 form .button-row button{margin-bottom: 3px;}


.pathway.pathway-step1 form .control-cover-for .button-row button,.pathway.pathway-step1 form .control-date {min-height: 104px;}

.carousel-intro .carousel-caption h2:first-child {margin-bottom: 0px;}

.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group {margin-left: 0px;}

.passenger-firstname,#phone_home,#CardNumber{margin-bottom: 5px;}

.banner-get-a-quote a.btn {font-size: 20px;}

.whatiscovered-body .panel-filter .checkbox label, .whatiscovered-body .panel-filter .radio label

div.help-box div.help-button {margin-top: 0px;}

.plan-box h2{font-size: 17px;}


.control-date .add-on {margin-top: 5px;}  
.control-cover-for .button-row button .icon {margin-top: 0px;}

/*#what-is-covered-policy-2 .panel-table-pricing .table-row .table-col.col-title {width:25%;}
#what-is-covered-policy-3 .panel-table-pricing .table-row .table-col.col-title {width:8%;}
#what-is-covered-policy-2 .checkbox {margin-left:10%;}
#what-is-covered-policy-2 .panel-filter .checkbox label, .whatiscovered-body .panel-filter .radio label {width: 30%;}*/

.banner-get-a-quote p{font-size: 22px;}

.whatiscovered-group-filter .btn{margin-bottom: 2px;}

.nav-post-wrapper .nav-btn a, .nav-post-wrapper .nav-btn label {font-size: 15px;}
.pane-col-2 .pane .pane-body .wrapper h4{margin-top: -5px;}

.pane-col-2 .pane .pane-body .wrapper p{margin-bottom: 10px;}

.system-error h1{margin-top: 15px;}

.GoBackBtn {margin-bottom: 15px;}
